#pragma once

class CivHydrTest;

class CivTestContext
{
public:
	explicit CivTestContext(CivHydrTest* test);

	CivTestContext() = default;
	~CivTestContext();

	void setHydrTest(CivHydrTest* test);
	void contextTest(char* uri);

private:
	CivHydrTest* mTest;
};
